@font-face {
	font-family: 'PT Sans';
	src: url(/style/font/pts55f.eot);
	font-weight: normal;
	font-style: normal;
}


*:first-child+html .Page__MainWrapper {
    overflow: hidden;
}

.Page__ForIEStyle {
    behavior: url(/style/PIE.htc);
}

.Header__FindTxtInput[type="text"] {
	border: 0;
	outline: 0;	
}
/*-----catalog fix-----*/
.Catalog__BlockDisap .Catalog__LevelLink{
    padding: 8px 2px 8px 5px;
}

/*---------Catalog--------*/
*:first-child+html .Catalog__TableCol {
    float: left;
}
*:first-child+html .Catalog__SectTitle {
    min-width: 220px;
}
/*---------HomeNews--------*/
*:first-child+html .HomeNews__BlockTitle {
    width: 422px;
}

/*---------NewSentences--------*/
.NewSentences__NumModel {
    position: relative;
}

*:first-child+html .FindTips__SectionBlock .FindTips__TopLineDecor {
    top: 0;
}

/*---------ModelGallery--------*/
*:first-child+html .ModelGallery__CarouselIconBlock {
    display: block;
}

*:first-child+html .ModelGallery__CarouselIco { /* хак для ие7 */
    max-height: 100%;
    display: block;
    z-index: expression(runtimeStyle.zIndex = 1, this == ((150/2)-parseInt(offsetHeight)/2) <0 ? style.marginTop="0" : style.marginTop=(150/2)-(parseInt(offsetHeight)/2) +'px');
}

*:first-child+html .ShopItemList__IconItem { /* хак для ие7 */
    display: block;
    z-index: expression(runtimeStyle.zIndex = 1, this == ((100/2)-parseInt(offsetHeight)/2) <0 ? style.marginTop="0" : style.marginTop=(100/2)-(parseInt(offsetHeight)/2) +'px');
}

*:first-child+html .Page__IconShopBlock img { /* хак для ие7 */
    display: block;
    z-index: expression(runtimeStyle.zIndex = 1, this == ((53/2)-parseInt(offsetHeight)/2) <0 ? style.marginTop="0" : style.marginTop=(53/2)-(parseInt(offsetHeight)/2) +'px');
    margin: 0 auto;
}

/*---------ModelPage--------*/
*:first-child+html .ModelTabs__TitleSectSel .ModelTabs__SectSelArrow  {
    bottom: -19px;
}

/*---------TipPage--------*/
*:first-child+html .ModelList__IconBlock img {
    display: block;
    z-index: expression(runtimeStyle.zIndex = 1, this == ((100/2)-parseInt(offsetHeight)/2) <0 ? style.marginTop="0" : style.marginTop=(100/2)-(parseInt(offsetHeight)/2) +'px');
    margin: 0 auto;
}

*:first-child+html .ModelFilter__CBox {
    padding: 0;
}

*:first-child+html .ModelFilter__CBox span {
    display: inline;
}

*:first-child+html .ModelFilter__CheckboxType {
    float: none;
}

*:first-child+html .Header__RegionsListCol {
    float: left;
}

*:first-child+html .ModelFilter__RegionsListWapper {
    width: 873px;
}

*:first-child+html .Header__RegionsListWapper {
    width: 745px;
}

*:first-child+html .ModelList__CellsBlockList .CompareBlock__CompareCheckbox {
    margin-left: -3px;
}

.Page__ShopStatus,
.Page__ShopStatus:hover {
 	font: italic 13px/100% 'PT Sans',Arial,Verdana,Helvetica,sans-serif;
	padding: 1px 8px 2px 26px;
}

.Promotions__NotActiveDescBlockWapper .Promotions__PromoName,
.Promotions__NotActiveDescBlockWapper .ShopItemList__ShopLink,
.Promotions__NotActiveDescBlockWapper .ShopItemList__LinkReview {
	color: #808080;		
}

*:first-child+html .ItemListSlide__ItemBlock { /* хак для ие7 */
	zoom: 1;
	display: inline;
}

*:first-child+html .ItemListSlide__ItemImg img { /* хак для ие7 */
	display: block;
	z-index: expression(
	runtimeStyle.zIndex = 1,
	this == ((100/2)-parseInt(offsetHeight)/2) <0 ? style.marginTop="0" : style.marginTop=(100/2)-(parseInt(offsetHeight)/2) +'px');
}